libnet-dns-perl (1.44-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.44.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Feb 2024 00:39:10 +0100

libnet-dns-perl (1.43-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.43.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 04:18:13 +0100

libnet-dns-perl (1.42-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.42.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 22:51:07 +0100

libnet-dns-perl (1.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.41.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Nov 2023 19:16:52 +0100

libnet-dns-perl (1.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.40.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 00:14:34 +0200

libnet-dns-perl (1.39-2) unstable; urgency=medium

  * Team upload.
  * debian/control: add Breaks: libpoe-component-client-dns-perl
    (<< 1:1.054-3~).
    Net::DNS's deprecation warnings in 1.38+ cause test failures in
    libpoe-component-client-dns-perl, which have been fixed in 1:1.054-3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2023 18:42:28 +0200

libnet-dns-perl (1.39-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.37.
  * Import upstream version 1.39.
  * autopkgtests: add debian/tests/pkg-perl/smoke-env to set PERL5LIB in order
    to make the new test module available for prove in the smoke test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 17:53:17 +0200

libnet-dns-perl (1.36-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.36.
  * Declare compliance with Debian Policy 4.6.2.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2022 18:18:05 +0100

libnet-dns-perl (1.35-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.35.
  * Drop spelling-error.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2022 18:26:49 +0200

libnet-dns-perl (1.34-2) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Update Net::LibIDN dependency to "libnet-libidn2-perl | libnet-libidn-
    perl" (Closes: #1019281)
  * Add spelling-error patch

  [ gregor herrmann ]
  * debian/control: remove unneeded build and/or runtime dependencies.
    Cf. #1019281

 -- Yadd <yadd@debian.org>  Mon, 12 Sep 2022 13:49:55 +0200

libnet-dns-perl (1.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.34.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 18:38:00 +0200

libnet-dns-perl (1.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.33.
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Dec 2021 00:43:41 +0100

libnet-dns-perl (1.32-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libio-socket-ip-perl.
    + libnet-dns-perl: Drop versioned constraint on libio-socket-ip-perl in
      Depends.
    + libnet-dns-perl: Drop versioned constraint on libnet-dns-sec-perl in
      Replaces.
    + libnet-dns-perl: Drop versioned constraint on libnet-dns-sec-perl in
      Breaks.

  [ gregor herrmann ]
  * Import upstream version 1.32.
  * debian/copyright: update upstream license.
  * Declare compliance with Debian Policy 4.6.0.
  * Update lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 18:30:33 +0200

libnet-dns-perl (1.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.29.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 17:41:36 +0100

libnet-dns-perl (1.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.28.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2020 03:38:42 +0100

libnet-dns-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.27.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Sep 2020 17:32:43 +0200

libnet-dns-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Aug 2020 03:44:03 +0200

libnet-dns-perl (1.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.25.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2020 14:19:01 +0200

libnet-dns-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.24.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2020 20:36:38 +0200

libnet-dns-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.23.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Mar 2020 18:20:13 +0100

libnet-dns-perl (1.22-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove binNMU entry from debian/changelog.
    Thanks to Guillem Jover for the bug report. (Closes: #945470)

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

  [ gregor herrmann ]
  * Import upstream version 1.22.
  * Update build dependency separation between Build-Depends and -Indep.
  * Declare compliance with Debian Policy 4.5.0.
  * Wrap long lines in changelog entries: 0.23-2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 15:12:01 +0100

libnet-dns-perl (1.21-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.21
  * d/changelog:
    - Add domain suffix to buildd_i386-ninsei email address
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
    - Reformat (cme fix)
    - Annotate test-only build dependencies with <!nocheck>
    - Add libperl4-corelibs-perl to Recommends
    - Add B-D-I on libtest-pod-perl to enable extra tests
  * d/lintian-overrides:
    - Add override for script-uses-perl4-libs-without-dep
  * d/u/metadata:
    - Add Bug-* fields; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sun, 24 Nov 2019 03:15:00 +0000

libnet-dns-perl (1.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update dependencies and normalize with "dh-make-perl refresh".

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 02:02:09 +0000

libnet-dns-perl (1.19-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.19
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Dec 2018 20:56:48 +0100

libnet-dns-perl (1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove debian/tests/pkg-perl/smoke-skip. The skipped test is gone.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jul 2018 20:46:10 +0200

libnet-dns-perl (1.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.16
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * debian/control: use https:// instead of http:// in Homepage field
  * Update upstream copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Jul 2018 05:11:25 -0300

libnet-dns-perl (1.15-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 1.15
  * Drop dependency on libio-socket-inet6-perl, obsoleted by IP::Socket::IP
    in core
  * Bump dh compat to level 10
  * Drop version constraints satisfied in oldstable
  * Declare compliance with Debian Policy 4.1.4
  * Recommend optional modules

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 23:37:56 +0200

libnet-dns-perl (1.10-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failures by skipping t/00-version.t. (Closes: #870236)

 -- Niko Tyni <ntyni@debian.org>  Mon, 31 Jul 2017 11:15:53 +0300

libnet-dns-perl (1.10-1) unstable; urgency=medium

  * New upstream version 1.10

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Jun 2017 09:46:20 +0200

libnet-dns-perl (1.07-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Add libnet-libidn-perl to Build-Depends in order to enable additional
    tests.
  * Add patch to fix spelling mistakes in the POD.
  * debian/control: Drop unneeded ${shlibs:Depends} from Depends.

  [ Ondřej Surý ]
  * Imported Upstream version 1.07
  * Remove spelling patch (merged upstream)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 01 Jan 2017 20:59:25 +0100

libnet-dns-perl (1.06-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Import upstream version 1.06.

 -- Axel Beckert <abe@debian.org>  Sat, 25 Jun 2016 11:56:17 +0200

libnet-dns-perl (1.05-2) unstable; urgency=medium

  * Team upload.
  * Update versioned Breaks and add versioned Replaces on
    libnet-dns-sec-perl << 1.01. (Closes: #820332)
  * Declare compliance with Debian Policy 3.9.8.
  * Remove netdns.* stanza from debian/copyright: Files no more included
    in upstream tar ball.
  * Switch back to arch:all since no more C code is included.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Apr 2016 01:45:09 +0200

libnet-dns-perl (1.05-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Ondřej Surý ]
  * Imported Upstream version 1.05
  * Remove all patches as they are no longer relevant

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Apr 2016 04:26:46 +0200

libnet-dns-perl (0.81-2) unstable; urgency=medium

  * Ignore link-local IPv6 resolvers (Closes: #765327)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Nov 2014 16:18:22 +0100

libnet-dns-perl (0.81-1) unstable; urgency=medium

  * New upstream version 0.81 (Closes: #766718)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 29 Oct 2014 15:04:31 +0100

libnet-dns-perl (0.80.2-2) unstable; urgency=medium

  * Merge team upload changes missing from last upload.
  * Remove a merged patch to fix a spelling mistake

 -- Ondřej Surý <ondrej@debian.org>  Fri, 24 Oct 2014 12:54:19 +0200

libnet-dns-perl (0.80.2-1) unstable; urgency=medium

  * New upstream prerelease version of 0.81

 -- Ondřej Surý <ondrej@debian.org>  Fri, 24 Oct 2014 12:46:03 +0200

libnet-dns-perl (0.80-1) unstable; urgency=medium

  * Team upload.

  * New upstream release.
  * Drop dependency on libmime-base64-perl.
    Virtual package provided by perl, which we depend on anyway.
  * Drop reenable-workaround-too-late-to-run-init-block.patch.
    Fixed upstream.
  * Re-install examples.
  * Drop perl-path-examples.patch, fix hashbang in debian/rules.
  * Add a patch to fix a spelling mistake.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 18:04:37 +0200

libnet-dns-perl (0.79-2) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Re-enable workaround against "Too late to run INIT block ..." warning,
    which upstream disabled again with 0.79. (Closes: #759329)
  * Fix pkg-perl lintian warning arch-any-package-needs-newer-debhelper

  [ gregor herrmann ]
  * Remove empty debian/dirs from source package.
  * Drop unnecessary version constraints from (build) dependencies.
  * Use MetaCPAN URL in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Aug 2014 17:20:40 -0700

libnet-dns-perl (0.79-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Ondřej Surý ]
  * New upstream version 0.79

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Aug 2014 11:55:02 +0200

libnet-dns-perl (0.78-1) unstable; urgency=medium

  * New upstream version 0.78

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Jul 2014 16:12:37 +0200

libnet-dns-perl (0.77-3) unstable; urgency=medium

  * Add Breaks for spamassassin << 3.4.0-2~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Jun 2014 09:26:24 +0200

libnet-dns-perl (0.77-2) unstable; urgency=low

  * Upload to unstable after ACK from upstream.
   + Mail::SPF unit tests might be broken
   + SpamAssassin should work since 0.71

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Jun 2014 14:01:55 +0200

libnet-dns-perl (0.77-1) experimental; urgency=medium

  * Upload to experimental, since it breaks at least fpdns
  * New upstream version 0.77 (Closes: #604420, #695398, #700618)
  * Make myself a new maintainer of Net::DNS
  * Move Net::DNS under Debian Perl Group umbrella
  * Bump standards to 3.9.5
  * Update d/watch to point to metacpan.org
  * Switch to use dh, that should enable hardened build (Closes: #666767)
  * Update copyright to machine-readable format
  * Move docs to libnet-dns-perl.docs
  * Update d/control with dh-make-perl --refresh

 -- Ondřej Surý <ondrej@debian.org>  Tue, 17 Jun 2014 14:31:05 +0200

libnet-dns-perl (0.68-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Disable online tests as buildds can be firewalled (Closes: #721423)

 -- Nicolas Dandrimont <olasd@debian.org>  Wed, 04 Sep 2013 20:09:39 +0200

libnet-dns-perl (0.68-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing Build-Depends on netbase.
    Add Build-Depends on netbase, so that /etc/protocols is guaranteed to be
    available when we run the testsuite. Resolves FTBFS.
    Thanks to Adam Conrad <adconrad@debian.org> for the report and patch.
    (Closes: #682602)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Aug 2012 20:36:07 +0200

libnet-dns-perl (0.68-1) unstable; urgency=low

  * New upstream release (closes: #667716).
  * Build-depend and depend on libio-socket-inet6-perl. This makes
    build time checks respective makes the package work in IPv6
    only environments (closes: #545563, #615281).
    Thanks to Dominic Hargreaves for his input on this issue.
    And all your patience.
  * Remove patches that have been applied upstream:
    - Corrections about online tests at build time.
      https://rt.cpan.org/Public/Bug/Display.html?id=55682
    - Typos within manual pages respective POD.
      https://rt.cpan.org/Public/Bug/Display.html?id=55586
  * Changed maintainer: Florian Roscher. Same person, but married.
  * Switch to dephelper compat level 9 and
    build-depend on version 9.20120312.
  * Export variables set by dpkg-buildflags (closes: #666767).
  * Switch to new standard version 3.9.3.0 .
  * Provide build-arch and build-indep.
  * Do not set CFLAGS, debhelper and dpkg-buildflags do this for me.

 -- Florian Roscher <fh@debian.org>  Sat, 30 Jun 2012 17:11:59 +0200

libnet-dns-perl (0.66-2) unstable; urgency=low

  * Change t/01-resolver.t: Do not try to check for private
    ip address with online tests disabled.
    "make test" passes that way even without online access.

 -- Florian Hinzmann <fh@debian.org>  Thu, 18 Mar 2010 10:24:02 +0100

libnet-dns-perl (0.66-1) unstable; urgency=low

  * New upstream release.
  * Add ${misc:Depends}.
  * Add and update Build-Depends, include needed versions of perl modules.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Run online test by default, support DEB_BUILD_OPTIONS=nocheck.
  * Bump standards version to 3.8.4.0.

 -- Florian Hinzmann <fh@debian.org>  Mon, 15 Mar 2010 12:42:56 +0100

libnet-dns-perl (0.65-2) unstable; urgency=low

  * Suggest libio-socket-inet6-perl and mention that package in
    package description and README.Debian.

 -- Florian Hinzmann <fh@debian.org>  Sun, 20 Sep 2009 17:28:53 +0200

libnet-dns-perl (0.65-1) unstable; urgency=low

  * New upstream release.

 -- Florian Hinzmann <fh@debian.org>  Mon, 02 Mar 2009 00:00:21 +0100

libnet-dns-perl (0.63-2) unstable; urgency=medium

  * Add differing copyright from netdns.c to debian/copyright file
    (closes: bug#488829). Thanks to Scott Kitterman.
  * Add Homepage: to debian/control file.
  * Bump standards version to 3.8.0.
  * Bump debhelper compat level to 7.

 -- Florian Hinzmann <fh@debian.org>  Wed, 09 Jul 2008 00:23:32 +0200

libnet-dns-perl (0.63-1) unstable; urgency=medium

  * New upstream release, which fixes security issue
    CVE-2007-6341 (closes: bug#457445).
  * Do not try to delete /usr/share/perl5 while assembling package if
    it is not there. It is no longer there with MakeMaker from Perl 5.10.
    Thanks to Damyan Ivanov <dmn@debian.org> for report and fix
    (closes: bug#463531).

 -- Florian Hinzmann <fh@debian.org>  Fri, 15 Feb 2008 01:42:53 +0100

libnet-dns-perl (0.62-1) unstable; urgency=medium

  * New upstream release (closes: bug#458205, #432925).
  * Corrected small typo in the changelog entry for 0.60-1.
  * Bumped standards version to 3.7.3, no changes necessary.

 -- Florian Hinzmann <fh@debian.org>  Tue, 22 Jan 2008 22:48:24 +0100

libnet-dns-perl (0.60-1) unstable; urgency=medium

  * New upstream release (closes: bug#430871).
  * Use distclean instead of clean target and do not ignore all make
    errors there.
  * Removed now unneeded lintian override file.

 -- Florian Hinzmann <fh@debian.org>  Sun, 01 Jul 2007 18:19:34 +0200

libnet-dns-perl (0.59-1) unstable; urgency=low

  * New upstream release (closes: bug#387902).
  * Slightly edited watch file.
  * Bumped standards version to 3.7.2.

 -- Florian Hinzmann <fh@debian.org>  Wed, 27 Sep 2006 18:11:01 +0200

libnet-dns-perl (0.57-1) unstable; urgency=low

  * New upstream release.

 -- Florian Hinzmann <fh@debian.org>  Fri, 31 Mar 2006 18:51:36 +0200

libnet-dns-perl (0.53-2) unstable; urgency=medium

  * Removed bogus parts about backup files (*~) from
    debian/patches/40_perl-path_examples.dpatch (does not change created
    package, only source and build environment).
  * Added dependency on libnet-ip-perl (closes: bug#333249).
  * Set installation directory with PREFIX instead of DESTDIR. I am not
    aware of any important differences, but current perl policy suggests
    PREFIX and it closes bug#274531.
  * Added a short note about IPv6 to README.Debian.

 -- Florian Hinzmann <fh@debian.org>  Tue, 11 Oct 2005 15:44:49 +0200

libnet-dns-perl (0.53-1) unstable; urgency=low

  * New upstream release (closes: bug#329600).
  * Bumped Standards-Version to 3.6.2.

 -- Florian Hinzmann <fh@debian.org>  Sun,  9 Oct 2005 01:31:25 +0200

libnet-dns-perl (0.48-1) unstable; urgency=low

  * New upstream release
  * Make copyright file even more verbose (Closes: bug#223928).
  * Added watch file.

 -- Florian Hinzmann <fh@debian.org>  Wed, 18 Aug 2004 23:23:04 +0200

libnet-dns-perl (0.46-2) unstable; urgency=low

  * Added missing build dependency (closes: bug#236425).

 -- Florian Hinzmann <fh@debian.org>  Sat,  6 Mar 2004 10:22:00 +0100

libnet-dns-perl (0.46-1) unstable; urgency=low

  * New upstream version (closes: bug#235323).
  * Convert to use dpatch.
  * debian/rules supports DEB_BUILD_OPTIONS.
  * md5sums included.

 -- Florian Hinzmann <fh@debian.org>  Wed,  3 Mar 2004 09:48:18 +0100

libnet-dns-perl (0.42-1) unstable; urgency=low

  * New upstream version.

 -- Florian Hinzmann <fh@debian.org>  Fri,  7 Nov 2003 01:05:01 +0100

libnet-dns-perl (0.41-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.6.1.
  * Make package priority optional.

 -- Florian Hinzmann <fh@debian.org>  Mon,  6 Oct 2003 10:00:07 +0200

libnet-dns-perl (0.38-2) unstable; urgency=low

  * debian/rules: Moved block from target binary-indep to binary-arch.

 -- Florian Hinzmann <fh@debian.org>  Sat, 19 Jul 2003 00:25:38 +0200

libnet-dns-perl (0.38-1) unstable; urgency=low

  * New upstream version (closes: bug#190234). Upstream fixes:
    - returns more than only one string in a TXT RR's RDATA section
      (closes: bug#197890)
  * Changed architecture to "any", as module contains compiled parts now
  * Added lintian overrides as .pm files accompany binary parts in
    /usr/lib

 -- Florian Hinzmann <fh@debian.org>  Fri, 18 Jul 2003 10:19:29 +0200

libnet-dns-perl (0.33-1) unstable; urgency=low

  * New upstream version.
  * Mention existence of /usr/share/perl/copyright in
    my copyright file (see bug#157614 ).
  * Use gzip -9 to compress manual pages

 -- Florian Hinzmann <fh@debian.org>  Fri, 17 Jan 2003 10:13:19 +0100

libnet-dns-perl (0.31-1) unstable; urgency=low

  * New upstream version.

 -- Florian Hinzmann <fh@debian.org>  Mon, 18 Nov 2002 14:28:30 +0100

libnet-dns-perl (0.30-1) unstable; urgency=low

  * New upstream version (closes: bug#168368).

 -- Florian Hinzmann <fh@debian.org>  Sun, 10 Nov 2002 17:25:43 +0100

libnet-dns-perl (0.29-1) unstable; urgency=low

  * New upstream version.
  * v0.29 fixes divide by zero bug while there is no usable network
    interface (closes: bug#144179).

 -- Florian Hinzmann <fh@debian.org>  Wed,  6 Nov 2002 13:37:22 +0100

libnet-dns-perl (0.23-2) unstable; urgency=low

  * Added depends to libdigest-hmac-perl and libmime-base64-perl
    (closes: bug#150258).

 -- Florian Hinzmann <fh@debian.org>  Sat, 22 Jun 2002 00:48:10 +0200

libnet-dns-perl (0.23-1) unstable; urgency=low

  * New upstream version.
  * Untaints IP addresses (closes: bug#50476).

 -- Florian Hinzmann <fh@debian.org>  Wed, 12 Jun 2002 09:24:58 +0200

libnet-dns-perl (0.22-1) unstable; urgency=low

  * New upstream version.
  * No "make test" while building package
  * As no "make test" is done we don't need all that packages as
    Build-Depends[-Indep]

 -- Florian Hinzmann <fh@debian.org>  Mon, 10 Jun 2002 00:38:15 +0200

libnet-dns-perl (0.19-0.1) unstable; urgency=low

  * NMU aknowledged ny maintainer.
  * This update closes: Bug#131505.
  * Seems to solve bug#50476 as well, but leaving it open for now...

 -- Jonas Smedegaard <dr@jones.dk>  Thu,  7 Mar 2002 16:53:10 +0100

libnet-dns-perl (0.19-0.0.jones2) unstable; urgency=low

  * Add required modules to Depends: as well.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Feb 2002 18:31:34 +0100

libnet-dns-perl (0.19-0.0.jones1) unstable; urgency=low

  * Unofficial build of newer upstream version.
  * Use INSTALLDIRS=vendor instead of spefifying alot of dirs.
  * Do a make test as part of the build.
  * Change Build-depends to Build-depends-indep and add new required
    modules.
  * Remove Emacs line from this changelog.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Feb 2002 16:29:06 +0100

libnet-dns-perl (0.12-5) unstable; urgency=low

  * Some cosmetic changes.
  * Moved Build-Depends from package to source section in file control.
  * Check for values in array without defined in lib/Net/DNS.pm,
    closes: Bug#77171.

 -- Florian Hinzmann <fh@debian.org>  Fri, 11 Aug 2000 23:44:39 +0200

libnet-dns-perl (0.12-4) unstable; urgency=low

  * Fixed missing dependancy.
  * In compliance with debian-policy v3.0.1.1 and perl-policy v1.11

 -- Florian Hinzmann <fh@debian.org>  Tue, 19 Oct 1999 13:10:56 +0200

libnet-dns-perl (0.12-3) unstable; urgency=low

  * Rebuilt according to perl policy v1.0.
  * File .packlist is no longer included (fixes Lintian error).

 -- Florian Hinzmann <fh@debian.org>  Mon,  5 Jul 1999 11:27:25 +0200

libnet-dns-perl (0.12-2) unstable frozen; urgency=low

  * Now demo/contrib files in doc have correct mode and perl path.
  * The .pm files are included now. (#29586)

 -- Florian Hinzmann <fh@debian.org>  Mon, 28 Sep 1998 23:25:06 +0200

libnet-dns-perl (0.12-1) unstable; urgency=low

  * Initial Release.

 -- Florian Hinzmann <fh@debian.org>  Fri, 18 Sep 1998 11:17:53 +0200
